<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:formvh="http://typo3.org/ns/TYPO3/CMS/Form/ViewHelpers" data-namespace-typo3-fluid="true">
<nav class="form-navigation d-flex justify-content-end">
    <div class="btn-toolbar" role="toolbar">
        <div class="btn-group" role="group">
            <f:if condition="{form.previousPage}">
                <span class="btn-group previous">
                    <f:form.button property="__currentPage" value="{form.previousPage.index}"
                                   formnovalidate="formnovalidate"
                                   class="btn btn-hover-white text-white rounded-pill py-1 px-3 bg-darkBlue">{formvh:translateElementProperty(element: form.currentPage, renderingOptionProperty: 'previousButtonLabel')}</f:form.button>
                </span>
            </f:if>
            <f:if condition="{form.nextPage}">
                <f:then>
                    <span class="btn-group next">
                        <f:form.button property="__currentPage" value="{form.nextPage.index}"
                                       class="btn btn-hover-white text-white rounded-pill py-1 px-3 bg-darkBlue">{formvh:translateElementProperty(element: form.currentPage, renderingOptionProperty: 'nextButtonLabel')}</f:form.button>
                    </span>
                </f:then>
                <f:else>
                    <span class="btn-group submit">
                        <f:form.button property="__currentPage" value="{form.pages -> f:count()}"
                            class="btn btn-hover-white text-white rounded-pill py-1 px-3 bg-darkBlue">
                            <span>
                                <h10 class="h10 mb-0 text-uppercase ">
                                    {formvh:translateElementProperty(element: form, renderingOptionProperty: 'submitButtonLabel')}
                                </h10>
                            </span>
                        </f:form.button>
                    </span>
                </f:else>
            </f:if>
        </div>
    </div>
</nav>
</html>
